/**
 * Created by IntelliJ IDEA.
 * User: m09kaa3
 * Date: Sep 30, 2009
 * Time: 7:28:51 PM
 * To change this template use File | Settings | File Templates.
 */
import java.io.*;
import java.util.*;
public class SUM {
    public static void main(String[] args) throws Exception{
        Scanner s= new Scanner(new File("sum.in"));
        PrintWriter p= new PrintWriter(new File("sum.out"));
        int a=s.nextInt();
        int b=s.nextInt();
        int c=a+b;
        p.print(c);
        p.close();
    }
}
